{% set CodiceModulo = "DOM_DISSEQUESTRO_VEICOLO" %}
{% set Urn = "document:c_c990:sequestro.veicoli;rimessa.circolazione.veicolo;domanda;autorizzazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di dissequestro di un veicolo sprovvisto di assicurazione per la rimessa in circolazione"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|26/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIC-PAG-SAN"
urn_allegato="document:s_italia:sanzioni;ricevuta.pagamento"
descrizione_estesa="Ricevuta di pagamento della sanzione"
filename="Ric. pagamento sanzione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="RIC-PAG-RIM"
urn_allegato="document:s_italia:sequestro.veicoli;rimozioni.spostamenti.veicolo;ricevuta.pagamento"
descrizione_estesa="Ricevuta di pagamento di eventuali rimozioni e spostamenti del veicolo"
filename="Polizza assicurativa"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ASS-COP-CER"
urn_allegato="document:s_italia:sanzioni;certificato.assicurazione"
descrizione_estesa="Copia del certificato di assicurazione"
filename="Certficato assicurazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di dissequestro di un veicolo sprovvisto di assicurazione per la rimessa in circolazione{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dissequestro veicolo'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di dissequestro di un veicolo sprovvisto di assicurazione per la rimessa in circolazione </div>
  <div class="title-2"> Ai sensi dell'articolo 193 del Decreto legislativo 30/04/1992, n. 285 </div>
</div>


<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in quanto </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Titolo </label>
    </div>
  </div>
  <div id="Tassonomia_Ruolo_richiedente" name="Tassonomia_Ruolo_richiedente" label="Titolo" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Ruolo_richiedente1" name="Tassonomia_Ruolo_richiedente" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Ruolo_richiedente1"> proprietario </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Ruolo_richiedente2" name="Tassonomia_Ruolo_richiedente" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Ruolo_richiedente2"> trasgressore e intestatario del verbale di contestazione  </label>
  </div>
</div>

{{ utils_polizia.targa(intestazione="del seguente veicolo", mandatory_enabled="true", numero_targa="2", onceonly="true")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> sottoposto a sequestro amministrativo a seguito del verbale </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Verbale"> Numero verbale </label>
      <input class="form-control" id="Parametri_Verbale" name="Parametri_Verbale" label="Numero verbale">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Verbale_Data"> Data verbale </label>
      <input class="form-control" id="Parametri_Verbale_Data" name="Parametri_Verbale_Data" label="Data verbale" format="date">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> affidato in custodia a </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Soggetto_custodia"> Soggetto a cui è affidata la custodia (custodia giudiziale, ACI, officina, ecc.) </label>
      <input class="form-control" id="Parametri_Soggetto_custodia" name="Parametri_Soggetto_custodia" label="Soggetto a cui è affidata la custodia">
    </div>
  </div>
</div>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="presso", 
                                                                 annotazioniSolo1="Luogo custodia", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
</div>


<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il dissequestro del veicolo sopra indicato per la rimessa in circolazione. </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ASS-COP-CER" name="ASS-COP-CER" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="ASS-COP-CER"> copia del certificato di assicurazione (copertura assicurativa di almeno sei mesi) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-PAG-SAN" name="RIC-PAG-SAN" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="RIC-PAG-SAN"> ricevuta di pagamento della sanzione <div class="space-0"></div> <span class="infoes"> (In misura ridotta se il pagamento è effettuato entro 60 giorni dalla contestazione o notifica dell'accertamento) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-PAG-RIM" name="RIC-PAG-RIM" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="RIC-PAG-RIM"> ricevuta di pagamento di eventuali rimozioni e spostamenti del veicolo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<br/>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-PAG-SAN" name="GLOBO_allegato_cRIC-PAG-SAN" type="hidden" value="" obbligatorio="#RIC_PAG_SAN.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cRIC-PAG-RIM" name="GLOBO_allegato_cRIC-PAG-RIM" type="hidden" value="" obbligatorio="#RIC_PAG_RIM.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cASS-COP-CER" name="GLOBO_allegato_cASS-COP-CER" type="hidden" value="" obbligatorio="#ASS_COP_CER.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
